using System;
using System.Collections.Generic;
using System.Text;

namespace Baza_Reklam
{
      class BoundItem
        {

		#region Fields (3) 

            string displayMember;
          int IDEvalue;
            string stringValue;

		#endregion Fields 

		#region Constructors (2) 

          public BoundItem(int IDE, string displayValue)
          {
              this.displayMember = displayValue;
              this.IDEvalue = IDE;
          }

          public BoundItem(string stringValue, string displayValue)
          {
              this.displayMember = displayValue;
              this.stringValue = stringValue;
          }

		#endregion Constructors 

		#region Properties (3) 

            public string DisplayMember
            {
                get { return displayMember; }
                set { displayMember = value; }
            }

            public int IDEvalue1
            {
                get { return IDEvalue; }
                set { IDEvalue = value; }
            }

            public string StringValue
            {
                get { return stringValue; }
                set { stringValue = value; }
            }

		#endregion Properties 

		#region Methods (1) 


		// Public Methods (1) 

          public override string ToString()
          {
              return displayMember;
          }


		#endregion Methods 

        }
}
